﻿
table {
    border: 1px solid red;
    width: 80% !important; /*Importante manter o !important rs */
    margin: auto;
    bordercolor:red;
}

table td {
    color:red;
    border-style: dotted;
    border: 1px dot red;
}

.classSemClassificacao, .classNovaNumeracao {
    background-color:rgb(140,210,250);	
}

.classModificacao {
    margin-left: 3.5cm;	
}

.classPreambulo, .classConsiderando {
    margin-left: 1cm;
}

.classEpigrafe {
	text-align: center;	
}

.classDadoFinal {
    margin-left: 1cm;
}

.classTextoFixo {
    margin-left: 2cm;
    color: red;	
}

.classEmenta {
    margin-left: 10cm;
}

.classRotuloDispositivo {
    background-color:rgb(200,200,0);
    margin-left: 1cm;
}

.classParte, .classLivro, .classTitulo, .classSubtitulo, .classCapitulo, .classRotuloAgrupamento, .classSecao , .classSubsecao {
	text-align: center;
//    text-transform: uppercase;
//    text-transform: lowercase;
}

.classArtigo  {
/*    font: italic bold 20px Georgia, serif;   */
    background-color:rgb(255,255,0);
    margin-left: 1cm;
}

.classParagrafo {
    margin-left: 1.5cm;	
}

.classInciso {
	margin-left: 2cm;
}

.classAlinea {
	margin-left: 2.5cm;
//    background-color:rgb(255,0,255);
//    border: 10px solid rgb(192,192,192);
}

.classItem {
//    background-color:rgb(0,0,255);
//    border: 10px solid rgb(0,0,255);
    margin-left: 3cm;
}

.classSemNumero {
	text-decoration: overline;
    background-color:red;
    border: 15px solid rgb(0,0,255);
}

.classPenalidade {
	margin-left: 2cm;
}

/* Item modificador */
[data-marcador-modificacao='item-modificativo'] {
	color: green;
    border: 2px solid black;	
}

[data-vetado='1'] {
	color: blue;
    border: 2px dashed black;	
}

/* Item modificado que inclui rotas */
[data-modificacao='modificado'],
[data-modificacao='rota'], 
[data-modificacao='pontuacao'] {
	color: green;
    border: 2px solid black;
}

/* Para chamar atenção em lista numerada */
li {
 color: red;
}

/* Em razão da tabela de vigências */
#tableVigencia tr > *:nth-child(1), #tableVigencia tr > *:nth-child(2), #tableVigencia tr > *:nth-child(4), #tableVigencia tr > *:nth-child(6) {
    display: none;
}

#divTableVigencia {
    width:100%;
}

#tableVigencia {
    width:100%;
/*    font-size:13px;	*/
}
